<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="999aef5a2c9401bcba14e68391fb394d">
  <dict>
    <!--2024-05-31 14:46:35.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:35.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
